html, body {
  background: #ffffff;
}

html.home, html.home body {
  background: #BE6B74;
  background-image: url('/var/img/bg.jpg');
  background-size: cover;
}

.grecaptcha-badge {
  visibility: hidden;
}


.hero.hola img {
  width: 80vw;
  max-width: 660px;
}
html.privacy .hero.hola img {
  width: 75vw;
  max-width: 500px;
}

.hero.hola .has-text-centered img {
  margin-left: auto;
  margin-right: auto;
}

.hero.hola.is-fullheight .hero-foot {
  padding-bottom: 1rem;
}
.hero.hola a.privacy {
  font-family: "Antonio", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #E4E1D3;
}

.title.is-1 {
  font-family: "Antonio", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  color: #0E2B53;
}
.title.is-4 {
  font-family: "Antonio", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #0E2B53;
  font-size: 2rem;
}
.title.is-5 {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
    color: #0E2B53;
}

form.contact {
  background: #00274E;
  box-shadow: 2px 2px 10px #600616;
  padding: 2rem;
  border-radius: 15px;
}
form.contact p {
  color: #E1DAC8;
}
form.contact .title.is-1 {
  color: #7E90B3;
  text-transform: uppercase;
  font-size: 2.5rem;
}
form.contact .is-primary.input {
  border-radius: 0;
  border-color: #2A2A2A;
  background-color: #E5DFCF;
}
form.contact .is-primary.input::placeholder {
  color: #787878;
}
form.contact .button {
  background: #7E90B3;
  color: white;
  border-radius: 0;
  font-weight: bold;
  text-transform: uppercase;
}
form.contact .button:hover {
  background: #FFDD00;
  color: #00274C;
}
form.contact .checkbox {
  color: white;
}
.form-submitted p,
.form-submitted .title.is-3 {
  color: white;
}
html.privacy .content p {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #000;
}

html.privacy .title.is-1 {
  display: none;
}
html.privacy body {
  padding-bottom: 1rem;
}
@media screen and (min-width: 1408px) {
    .container:not(.is-max-desktop):not(.is-max-widescreen) {
        max-width: 800px;
    }
}

@media screen and (min-width: 1216px) {
    .container:not(.is-max-desktop) {
        max-width: 800px;
    }
}
@media screen and (max-width: 768px) {
  form.contact {
    box-shadow: 2px 2px 10px #600616;
    padding: 2rem;
    border-radius: 0px;
  }
}
/*
@media screen and (min-width: 1408px) {
}
@media screen and (min-width: 1216px) {
}
@media screen and (max-width: 1023px) {
}
@media screen and (min-width: 769px) {
}
@media screen and (max-width: 768px) {
}
*/
